Author Topic: Problem with ruby 1.8.1 libs  (Read 1894 times)

iamasmith

  • Hero Member
  • *****
  • Posts: 1248
    • View Profile
Problem with ruby 1.8.1 libs
« on: September 01, 2004, 04:56:40 pm »
Sorry for the duplicate posting guys, GPRS died midpost
« Last Edit: September 01, 2004, 05:12:08 pm by iamasmith »
OpenBSD 4.2 -current on full 4Gb of SL-C3000
Microdrive replaced with 4Gb SanDisk Extreme III card